"SubWindowStrings.Lbl_Password" = "Enter Password : ";
"SubWindowStrings.Btn_Submit" = "Submit";
"SubWindowStrings.Window_Password" = "The server is requesting a password.";
"SubWindowStrings.Lbl_WindowRegister" = "Add to server list";
"SubWindowStrings.Lbl_ID" = "ID : ";
"SubWindowStrings.Lbl_ServerNameOrIp" = "Server : ";
"SubWindowStrings.Lbl_UserName" = "User Name : ";
"SubWindowStrings.Lbl_ServerPath" = "Directory path : ";
"SubWindowStrings.Btn_Add" = "Add";
"SubWindowStrings.Btn_Remove" = "Remove";
"SubWindowStrings.Btn_Cancel" = "Cancel";
"SubWindowStrings.Lbl_WindowRemove" = "Remove the selected server from the list.";
"Strings.About" = "About sshfs Mount %s";
"Strings.AboutText" = "This application creates a command line to mount remote directories using sshfs.\nUsing sshfs requires macFuse (commonly known as the FUSE filesystem).\n\n\nThe process for generating the name of the pre-built app was incorrect.\nFebruary 8, 2026 (Sunday)\n\n\n\nIf a password is requested (from the server side) during mounting,\na password input dialog is now displayed.\nPasswords are not saved.\nFebruary 8, 2026 [February 8, 2026 (Sunday)]\n\n\n\n\nImplemented license information and signature installation via Drag & Drop\nFebruary 6, 2026 [Friday, February 6, 2026 ]\n\nImplemented export functionality as a ShellScript file\nImplemented Crypto signature verification functionality for license file authentication\n・The history feature remains unimplemented.\nFebruary 5, 2026 [Thursday, February 5, 2026]\n\nImplemented direct mount functionality\n・History functionality remains unimplemented.\nJanuary 30, 2026 [Friday, January 30, 2026]\n\nVersion published on Google Drive\n・Creates a command line\n・Copies to the clipboard\n・Can launch a terminal\n・History function remains unimplemented\nJanuary 15, 2026 [Thursday, January 15, 2026]";
"Strings.OK" = "OK";
"Strings.Cancel" = "Cancel";
"Strings.File" = "File: ";
"Strings.About_LicenseInfo" = "License Information : ";
"Strings.About_LicenseAppName" = "Registerd Application Name : ";
"Strings.About_LicenseExpir" = "Registration License Expiration Date: ";
"Strings.About_LicenseSerialNum" = "Registration Serial: ";
"Strings.About_LicenseIssueDate" = "License Issuance Date : ";
"Strings.About_LicenseMailAddr" = "Registered email address: ";
"Strings.Close" = "Close";
"Strings.XojoVersion" = "Made with Xojo %XojoVersionString%";
"Strings.File_SaveShell" = "Save As Shell Script…";
"Strings.Register" = "Register";
"Strings.Menu_File" = "File";
"Strings.Menu_Edit" = "Edit";
"Strings.Menu_Window" = "Window";
"Strings.Menu_Help" = "Help";
"Strings.Btn_RegisterServer" = "Register Server…";
"Strings.Btn_RemoveServer" = "Remove Server…";
"Strings.ServerList_ID" = "ID";
"Strings.ServerList_Addr" = "IPv4 Address | DomainName | [IPv6 Address] ";
"Strings.ServerList_UserName" = "User Name";
"Strings.ServerList_MountDir" = "Path to the directory to be mounted on the server";
"Strings.Btn_Basic" = "Basic";
"Strings.Btn_Expeart" = "Expeart";
"Strings.Btn_SelectConfigFile" = "Select Config File…";
"Strings.Btn_SelectIconFile" = "Select ICON File…";
"Strings.Btn_CliantConfigure" = "Configure the following from the server information:";
"Strings.Btn_GenerateCmdLine" = "Generate Command Line";
"Strings.Btn_CopyToClipBoard" = "Copy To ClipBoard";
"Strings.Btn_SaveToShellScript" = "Save As Shell Script…";
"Strings.Btn_MountIt" = "Mount It";
"Strings.CheckBox_UseVplIcon" = "Use Volume Icon";
"Strings.CheckBox_DefaultPermission" = "Use Default Permission";
"Strings.CheckBox_EnableOtherUser" = "Allow Access Other Users";
"Strings.CheckBox_FollowSymLinks" = "Follow SymLinks";
"Strings.CheckBox_SelectConfigFile" = "Select Config File";
"Strings.CheckBox_UseCopression" = "Use Compression";
"Strings.CheckBox_Reconnect" = "Reconnect";
"Strings.CheckBox_StrictPortNum" = "Strict Port Number :";
"Strings.CheckBox_MakeAlias" = "Add an alias to the beginning of the command line";
"Strings.CheckBox_ForceStartTerm" = "Launch Terminal after copying";
"Strings.Lbl_ServerSide" = "Server Side Infomation";
"Strings.Lbl_Server" = "Server Side Infomation";
"Strings.Lbl_UserName" = "User Name : ";
"Strings.Lbl_ServerPath" = "FullPath of the directory to mount: ";
"Strings.Lbl_LocalSide" = "sshfs information";
"Strings.Label_MountPointCaution" = "By making the mount point unique,\nyou can mount multiple directories\nto the same location on the server.\nPlease exercise caution when performing this operation.";
"Strings.Lbl_MountPoint" = "sshfs information";
"Strings.Lbl_VolumeName" = "Volume Name: ";
"Strings.Btn_AddScriptFile" = "Append ShellScript File…";
